 .hot-api {
    height: 519px;
    overflow: hidden;
    width: 100%;
    background: #f5f6fa;
}
 .api-title {
    font-size: 30px;
    padding: 41px 0 32px;
    text-align: center;
    width: 1250px;
    margin: 0 auto;
}
 .api-content {
    width: 1300px;
    margin: 0 auto;
    position: relative;
}
.api-content .api-box {
    width: 1212px;
    margin: 0 auto;
    overflow: hidden;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.api-content .ant-card {
    width: 590px;
    display: inline-block;
    margin: 0 10px;
}
.api-content .api-icon {
    padding-top: 13px;
    padding-bottom: 21px;
	text-align: center;
}
.api-content .api-icon img{
	width: 84px;
	height: 84px;
}
.api-content .api-content-title{
    margin-bottom: 34px;
    font-size: 20px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #333;
	text-align: center;
}
.api-content .api-sub-title {
    font-size: 16px;
    font-weight: 400;
    color: #333;
}
.api-content .api-sub-content{
    font-size: 14px;
    font-weight: 400;
    color: #9b9b9b;
    height: 95px;
}
.api-content .api-detail {
    font-size: 14px;
    font-weight: 400;
    padding-left: 10px;
    color: #4797cf;
    cursor: pointer;
}
.api-method, .api-method img, .home-company, .home-company img {
    width: 100%;
}
.wrap-footer {
    background-color: #0a1d30;
    width: 100%;
}
.wrap-footer .wrap-footer-product {
    background-color: #0a1d30;
    overflow: hidden;
    color: #9b9b9b;
    margin: 0 auto;
    padding-bottom: 10px;
    width: 1200px;
}
.wrap-footer .wrap-footer-product .ant-menu-vertical {
    border-right: none;
}
 .wrap-footer .wrap-footer-product .footer-item {
    float: left;
    width: 33.3%;
    font-size: 12px;
    margin-top: 38px;
}
.wrap-footer .wrap-footer-product .footer-item li {
    height: 26px;
    line-height: 26px;
    color: #9b9b9b;
}
.wrap-footer .wrap-footer-product .footer-item li:first-child {
    font-size: 14px;
    color: #d8d8d8;
    font-weight: 600;
}
.ant-menu-inline .ant-menu-item:after, .ant-menu-vertical-left .ant-menu-item:after, .ant-menu-vertical-right .ant-menu-item:after, .ant-menu-vertical .ant-menu-item:after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    border-right: 3px solid #3367cd;
    transform: scaleY(.0001);
    opacity: 0;
    transition: transform .15s cubic-bezier(.215,.61,.355,1), opacity .15s cubic-bezier(.215,.61,.355,1);
    content: "";
}
.wrap-footer .wrap-footer-product .ant-menu, .wrap-footer .wrap-footer-product .ant-menu-item:active {
    background-color: #0a1d30;
}
.wrap-footer .wrap-footer-desc {
    text-align: center;
    background: #061321;
    font-size: 12px;
    color: #626262;
}
.category-box{
	width: 100%;
	height: 40px;
	line-height: 40px;
	background-color: #fff;
}
.category-box ul{
	width: 1200px;
	margin: auto;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	color: #323238;
	position: relative;
}
.category-box ul li{
	margin: 0 10px;
	cursor: pointer;
	flex: 0 0 auto; /* 不伸缩，固定宽度 */
	width: 60px; /* 每个项目的宽度 */
}
.class-list {
    cursor: pointer;
    height: 60px;
    font-size: 12px;
    font-weight: 400;
    color: #fff;
	margin: 0 auto;
	
	z-index: 99;
	background-color: #f1f1f1;
}
.class-list .cate_pop {
    position: absolute;
    left: 0px;
    top: 40px;
    width: 1200px;
    min-height: 468px;
    border: 1px solid #f7f7f7;
    background-color: #fff;
    box-shadow: 0 4px 18px 0 hsla(0, 0%, 52.2%, .5);
    /* transition: top .25s ease; */
    color: #333;
    font-size: 14px;
	z-index:  999;
}
.class-list .cate_pop .cate_part {
	width: 100%;
    display: flex;
    text-align: center;
    overflow: hidden;
}
.class-list .cate_pop dl {
    padding-top: 30px;
    width: 132px;
    min-width: 132px;
    max-height: 468px;
}
.class-list .hover {
    background: url(https://sce-cdc.changecloud.cn/arrow_t_white.80a654f5c159dfed21e7.png) no-repeat bottom / 11px 7px;
}

.goods-box{
	width: 100%;
	/* height: 890px; */
	background-color: #fff;
	padding-top: 20px;
	
}
.goods-box .goods-wrap{
	width: 1200px;
	/* height: 840px; */
	margin: auto;
	
}
.goods-box .goods-wrap .goods-content{
	width: 100%;
	/* height: 820px; */
	margin-left: -4px;
	margin-right: -4px;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.goods-box .goods-wrap .goods{
	width: 20%;
	height: 380px;
	padding: 0 4px;
	box-sizing: border-box;
	background: #fff;
	box-shadow: 0 2px 8px 0 hsla(0, 0%, 86.3%, .5);
	border: 1px solid #fff;
}
.goods-box .goods-wrap .goods-detail{
	width: 20%;
	height: 380px;
	padding: 0 4px;
	box-sizing: border-box;
	background: #fff;
	margin-bottom: 16px;
	
}
.goods-box .goods-wrap .goods{
	width: 100%;
	height: 380px;
	box-shadow: 0 2px 8px 0 hsla(0, 0%, 86%, 0.5);
	border: 1px solid #fff;
	padding: 10px;
	box-sizing: border-box;
}
.goods-container{
	margin: -4px 0;
}
.goods-container img{
	width: 100%;
	height: 198px;
	margin-bottom: 8px;
}
.goods-name{
	margin: 5px 0;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	word-break: break-all;
	color: #333;
	font-size: 14px;
	line-height: 21px;
	height: 42px;
}
.goods-price{
	display: flex;
	align-items: baseline;
	color: #de0000;
}
.good-price span {
    font-size: 14px;
    height: 28px;
    line-height: 28px;
    margin-right: 2px;
}
.interest-rate{
	color: #de0000;
	font-size: 12px;
	font-weight: 400;
}
.sold-price{
	font-size: 12px;
	color: #666;
}
.guidance-price{
	font-size: 12px;
	color: #666;
}
.more{
	width: 100%;
	height: 40px;
	line-height: 40px;
	color: #de0000;
	text-align: right;
	cursor: pointer;
}
.dialog{
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background: rgba(0,0,0,0.4);
	z-index: 1;
}
.dialog-content{
	position: absolute;
	width: 380px;
	height: 230px;
	background: rgba(255,255,255);
	border-radius: 8px;
	backdrop-filter: blur(50px);
	position: absolute;
	left: calc(50% - 190px);
	top: calc(50% - 260px);;
}
.title{
	width: 100%;
	text-align: center;
	line-height: 40px;
	font-size: 18px;
	margin-top: 30px;
	
}
.item{
	width: 260px;
	height: 40px;
	background: #409EFF;
	margin: auto;
	margin-top: 20px;
	line-height: 40px;
	text-align: center;
	border-radius: 8px;
	backdrop-filter: blur(50px);
	color: #fff;
	cursor: pointer;
}
.goods-detail {
	cursor: pointer;
}
.close-icon{
	position: absolute;
	right: 0;
	top: 0;
	width: 40px;
	height: 40px;
}
.goods-detail .goods:hover {
   border: 1px solid #de0000;
}


.certificateBox {
	background: #061321;
	padding: 20px 0 0px 0;
}
.certificateBox .permitNumber {
	width: 1200px;
	color: #626262;
	width: 1200px;
	margin: auto;
	font-size: 12px;
	line-height: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.certificateBox .certificateNumber {
	margin-right: 30px;
}
.identifierBottom {
	  display: flex;
	  align-items: center;
	  background: #061321;
	  color: #626262;
	  margin: auto;
	  padding: 0 0 10px 0;
	  line-height: 20px;
	  text-align: center;
	  font-size: 12px;
}
.identifierBottom .recordNumber{
	  display: flex;
	  align-items: center;
	  justify-content: center;
	  margin-right: 50px;
}
.identifierBottom .recordNumber .recordNumberImg{
	 width: 16px;
	 height: 17px;
	 margin-right: 3px;
}
.identifierBottom .identifierBottomBox {
	width: 1200px;
	margin: auto;
}